/* CSS Document */

body {
	background-color: white;
	background: white;
	font-family: 'Exo 2', sans-serif;
	font-size: 0.95em;
	line-height: 140%;
}

#pagecontainer {
	width: 1080px;
	margin: 0 auto;
}

#toprow {
	width: 100%; 
	position: relative;
	height: 227px;
}

#biglogo {
	position: relative;
	top: 0px;
	left: 0px;
}

#details_top {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0.5em;
	font-size: 80%;
}

#details_top span {
	display: inline-block;
}

#details_top .divider {
	/* zoom: 1.2; IE11 doesn't push the parent wider when elements are zoom'd */ 
	margin: 0em 1em 0em 1em;
}

#introbar {
	color:#999;
	background: black;
	padding: 10px;
	width: 750px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#introbar p {
	max-width: 45em;
}

#introbar strong {
	color: white;
}

#midrow {
	position: relative;
	background-color: white;
	display: inline-block;
	float:right;
	padding: 0px 6px;
    width: 856px;
    min-height: 320px;
}

#bigblackbar {
	position: absolute;
	background-color: black;
	height: 296px;
	top: 235px;
	left: 0px;
	right: 0px;
	z-index: -99;
}

.button {	
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	background-color:#63b8ee;
    
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
    
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
    
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
    
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
    
	text-indent:0;
	border:1px solid #3866a3;
	display:inline-block;
	color:#ffffff;
	height:65px;
	line-height:65px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #7cacde;
}

.button>p {
	line-height: 1.05em;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	background-color:#468ccf;
}

#blackbarbuttons .button:active { 
/*	position:absolute;
	top:2px;*/
	border:1px solid #ffffff;
}

.bbb_offset01 {
	position: absolute;
	left: -160px; 
	top: 36px;
}

.bbb_offset02 {
	position: absolute;
	left: -160px;
	top: 130px;
}

.button.bbb_offset02 {
	-moz-box-shadow:inset 0px 1px 0px 0px #018675;
	-webkit-box-shadow:inset 0px 1px 0px 0px #018675;
	box-shadow:inset 0px 1px 0px 0px #018675;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3da396), color-stop(1, #018675) );
	background:-moz-linear-gradient( center top, #3da396 5%, #018675 100% );
	background-color:#3da396;
    border:1px solid #318076;
}

.button.bbb_offset02:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #018675), color-stop(1, #3da396) );
	background:-moz-linear-gradient( center top, #018675 5%, #3da396 100% );
	background-color:#018675;
}

.threelinestext p {
    margin-top: 8px; /* would really prefer to have some kind of vertical-align: middle for multiline text... */
    /* http://stackoverflow.com/questions/15991093/vertically-align-text-in-button-with-css */
    /* */ 
}
 
.division {
	background-color: white;
	width: 277px;
	display: inline-block;
	padding: 8px 3px;
	position: relative;
	vertical-align: top;
}

.division a:first-child {
	width: 277px;
	height: 296px;
	display: inline-block;
	color: rgba(255,255,255,0); /* Hide link text */
}

.div-comm a:first-child {
	background: url(/CEPU/img/division_communications_n.jpg);
}

.div-comm a:first-child:hover {
	background: url(/CEPU/img/division_communications_o.jpg);
}

.div-elec a:first-child {
	background: url(/CEPU/img/division_electrical_n.jpg);
}

.div-elec a:first-child:hover {
	background: url(/CEPU/img/division_electrical_o.jpg);
}

.div-plum a:first-child {
	background: url(/CEPU/img/division_plumbing_n.jpg);
}

.div-plum a:first-child:hover { 
	background: url(/CEPU/img/division_plumbing_o.jpg);
}